Showing questions tagged: Show all questions
  • Archived

Flash player upgrade to 10 not working following pop up appears:" XML Parsing Error: unclosed token Location: chrome://mozapps/content/ ...........", (etc. see remainder in Details below ) unable to view video content - resolution?

Several attempts made to download and upgrade to latest Adobe Flash Player not working after successful install indicated and restart of both Firefox and computer. All vi… (read more)

Several attempts made to download and upgrade to latest Adobe Flash Player not working after successful install indicated and restart of both Firefox and computer. All video content on you tube and embedded links remains unplayable with message that Flash upgrade is required. Some links result in pop-up message: "XML Parsing Error: unclosed token Location: chrome://mozapps/content/plugins/pluginInstallerWizard.xul Line Number 89, Column 3: <wizardpage --^"="" <="" any="" available?="" help="" label="&amp;pluginWizard.licensePage.title;" p=""></wizardpage>

Asked by jxmit 9 years ago

Last reply by TonyE 9 years ago

  • Archived

I'm unable to download Adobe Flash Player update.

I'm using the instructions on the Adobe website on the "Adobe Reader Installation Instructions for Mozilla Firefox" page, but the browser does not have a yellow bar with … (read more)

I'm using the instructions on the Adobe website on the "Adobe Reader Installation Instructions for Mozilla Firefox" page, but the browser does not have a yellow bar with "Edit Options" as described on the website. This means that I cannot even start the download. Please help! Thanks. I'm running Vista

Asked by Reddy2go 9 years ago

Last reply by AliceWyman 8 years ago

  • Archived

Problem with Java on Firefox

Ever since latest Firefox upgrade, my Java won't engage for my website to acess my FTP files. Tried Firefox add-ons for Java, but it refers me tomy Apple Mac website upd… (read more)

Ever since latest Firefox upgrade, my Java won't engage for my website to acess my FTP files. Tried Firefox add-ons for Java, but it refers me tomy Apple Mac website updates (OS Tiger); but I already have the latest Java version. Works on Safari but not Firefox. How can I fix this problem?

Asked by bflower 9 years ago

Last reply by Morbus 9 years ago

  • Archived

Ever since the update of 3.6.8 I am unable to use Adobe Flash. It says the plug in has been disabled. I have the newest update for Adobe. Please help.

I am operating Windows XP on my laptop. Firefox 3.5 was working fine until I upgraded to Firefox 3.6.8, ever since then all websites that have streaming video the same s… (read more)

I am operating Windows XP on my laptop. Firefox 3.5 was working fine until I upgraded to Firefox 3.6.8, ever since then all websites that have streaming video the same screen tells me my plug in has been disabled. I also have Quicktime installed and DivX.

Asked by cheryle 9 years ago

Last reply by cor-el 9 years ago

  • Archived

Java uninstalled/reinstalled several times, still not working

I recently (two days ago) downloaded Firefox. I was not able to get into any of the games on pogo and their help chat person advised me to unistall and reinstall java. I … (read more)

I recently (two days ago) downloaded Firefox. I was not able to get into any of the games on pogo and their help chat person advised me to unistall and reinstall java. I have now done this several times, as well as cleared my cache and every other helpful tip I could find on java.com. I still can't get into pogo games through firefox and now can not get in through internet explorer anymore either.

Asked by jeskka 9 years ago

Last reply by user0815 9 years ago

  • Archived

I keep getting the following error message when using Firefox: Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIDOMJSWindow.setTimeout]

Whenever I leave a close a tab the error message - Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIDOMJSWindow.setTimeout] - appears. Sometimes… (read more)

Whenever I leave a close a tab the error message - Component returned failure code: 0x80040111 (NS_ERROR_NOT_AVAILABLE) [nsIDOMJSWindow.setTimeout] - appears. Sometimes multiple copies of the same message appear

Asked by VivienDavies 9 years ago

Last reply by klinder63 9 years ago

  • Archived

Can anyone tell me how to get the Firefly addon for Firefox 3.6.8 despite the fact that my installation attempt results in the message that it can't be installed because it's incompatible with 3.6.8?

Need it on both Mac and PC. I use it with my old computer running Firefox 3.6.8 just fine but installed the addon before upgrading to 3.6.8. Additionally, I know other pe… (read more)

Need it on both Mac and PC. I use it with my old computer running Firefox 3.6.8 just fine but installed the addon before upgrading to 3.6.8. Additionally, I know other people who are running Firefox 3.6.8 + Firefly without a problem. I uninstalled Firefox and installed the oldest version I could find (3.5) and tried to add it that version but had the same problem. I disabled all other extensions but still no luck. Thanks so much!

Asked by j4m35Tb4k3r 9 years ago

Last reply by Morbus 9 years ago

  • Archived

Cant integrate Reget with recent Firefox versions!!

Is there an older version of Firefox that will work with Reget Deluxe? Or is there a better download manager that integrates with the current Firefox instead?.. Many tha… (read more)

Is there an older version of Firefox that will work with Reget Deluxe? Or is there a better download manager that integrates with the current Firefox instead?.. Many thanks..!

Asked by SenseiBear 9 years ago

Last reply by TonyE 9 years ago

  • Archived

I have a "pop-up" that won't stop running "auto play", any suggetions! I have not placed any disk or memory card in my computer! PLEASE HELP!!

I have a "pop-up" that won't stop running "auto play", any suggestions! I have not placed any disk or memory card in my computer! 'PLEASE HELP!'! … (read more)

I have a "pop-up" that won't stop running "auto play", any suggestions! I have not placed any disk or memory card in my computer! 'PLEASE HELP!'!

Asked by Laurie 9 years ago

Last reply by Moses 9 years ago

  • Archived

I have a 64 Bit Linux system and I need to download a 32 bit firefox version to get Flashplayer to work, where can I find the different versions for download?

I've extracted the LibFlashplayer.so file & copied to /usr/lib64/firefox/plugins directory and restarted Firefox.....also copied to /usr/lib/firefox/plugins directory… (read more)

I've extracted the LibFlashplayer.so file & copied to /usr/lib64/firefox/plugins directory and restarted Firefox.....also copied to /usr/lib/firefox/plugins directory and nothing works..... I even rebooted, no help.

Asked by catfishlee 9 years ago

Last reply by cor-el 9 years ago

  • Archived

Firefox 3.6.8 does not detect Google Earth Plugin

(2nd attempt to post question--previous did not even post.) I've downloaded the Google Earth Plugin; the Google Earth website recognizes this. Yet Mozilla's own Plugin … (read more)

(2nd attempt to post question--previous did not even post.) I've downloaded the Google Earth Plugin; the Google Earth website recognizes this. Yet Mozilla's own Plugin Check page, which lists the Plugin, is "Unable To Detect Current Plugin Version."

Asked by KevinOwen 9 years ago

Last reply by srmaster 9 years ago

  • Archived

All the icons for my extensions have disappeared and I cant use them.

The icons that usually appear on the lower right of the browser, like Clippings and Xmarks, are not appearing. I need Clippings in order to do my job! So I could really u… (read more)

The icons that usually appear on the lower right of the browser, like Clippings and Xmarks, are not appearing. I need Clippings in order to do my job! So I could really use some help--much appreciated. Even if there's some other way to access it--I need my Clippings :)

Asked by bp13 9 years ago

Last reply by cor-el 9 years ago

  • Archived

How do I disable AutoPager?

When I do a Google search or a products search on a certain website, the search results are usually many pages. Now, BEFORE I have a chance to fully read any page, a disp… (read more)

When I do a Google search or a products search on a certain website, the search results are usually many pages. Now, BEFORE I have a chance to fully read any page, a display on the bottom right corner of the current page says "Next Page Loading", and the next page is loaded. This keeps on happening, with successive pages, and I have to keep clicking back to previous pages to finish reading them.

This has never happened before. I am using FireFox 3.6.8. O.S: Windows XP Professional. My PC is a laptop. I did an exhaustive GOOGLE search and it indicated that a FF add-on (or probably extension) called AutoPager is responsible. But when I go to Tools -->Add-ons, I don't see it there to disable it. The search results said that this was hidden "within a frame". [I don't understand that].

PLEASE help!

Asked by lonesky1 9 years ago

Last reply by aua52 8 years ago

  • Archived

Moteurs de recherche

Bonjour Avec Firefox 3.6.8, Firefox appelle GOOGLE.COM pour effectuer une recherche. Comment puis je modifier la liste des moteurs de recherche pour utiliser GGOGLE.FR ? … (read more)

Bonjour Avec Firefox 3.6.8, Firefox appelle GOOGLE.COM pour effectuer une recherche. Comment puis je modifier la liste des moteurs de recherche pour utiliser GGOGLE.FR ?

D'avance merci pour votre aide JP

Asked by jpcha 9 years ago

Last reply by Helper7677 9 years ago

  • Archived

Why does Firefox freeze every time I try to install Adobe Flash player? I have uninstalled it and reinstalled it with and without the plugin container.

When I have Adobe Flash player installed and I open Firefox it will freeze up as soon as I open an additional tab other than my home page tab. In order to close Firefox a… (read more)

When I have Adobe Flash player installed and I open Firefox it will freeze up as soon as I open an additional tab other than my home page tab. In order to close Firefox after it freezes I have to use my Windows Task Manager to end process. As soon as I uninstall Adobe Flash player and reboot and then open Firefox it works fine.

Asked by dixielady47 9 years ago

Last reply by cuebert1981 9 years ago

  • Archived

Why does Quicktime plugin 7.6.4 show as vulnerable (in plug-in check)?

I recently updated FF from 3.5.2 to 3.6.6 and had problems with 3.6.6 in reference to my Dreamweaver program. Decided to go back to 3.5.2 and then decided to update plug… (read more)

I recently updated FF from 3.5.2 to 3.6.6 and had problems with 3.6.6 in reference to my Dreamweaver program. Decided to go back to 3.5.2 and then decided to update plug-ins. Quicktime plug-in 7.6.4 (from 7.6.2) now shows as vulnerable. Why?

Mac OS 10.4.11 G4 MDD

Asked by ProDirect 9 years ago

Last reply by James 8 years ago